Commit 8ff9d24f authored by Sébastien Wilmet's avatar Sébastien Wilmet

Release 3.26.0

parent 9fb7bf38
LaTeXila NEWS
Release 3.xx.y, 2017-xx-yy (not yet released)
Release 3.26.0, 2017-09-09
--------------------------
* Internal code refactoring, use more Tepl features:
* Use TeplNotebook/TeplTabGroup properties (especially :active-tab).
......@@ -11,11 +11,7 @@ Release 3.xx.y, 2017-xx-yy (not yet released)
TeplFile and TeplBuffer APIs.
* Use some Tepl GActions for the Edit menu (cut/copy/paste etc).
* latexmk post-processor: fix bug with LaTeX errors and warnings not detected
with new versions of latexmk.
* Small bug fixes:
* Search: replace all button: center content vertically.
* LaTeX and Math menus: grab focus to active text view after inserting text.
* Same bug fixes as already backported on 3.24.3.
* Small improvement: make the tab label tooltip clearer: "Main file" ->
"Project main file".
* Translation updates.
......
LaTeXila
========
This is the version 3.25.1 of LaTeXila.
This is the version 3.26.0 of LaTeXila.
LaTeXila is an Integrated LaTeX Environment for the GNOME desktop.
......@@ -18,7 +18,7 @@ Dependencies
* GLib >= 2.50
* GTK+ >= 3.22
* GtkSourceView >= 3.24
* Tepl >= 2.99.0 - https://wiki.gnome.org/Projects/Tepl
* Tepl >= 3.0 - https://wiki.gnome.org/Projects/Tepl
* gspell >= 1.0
* gee-0.8 >= 0.10
* gettext
......
......@@ -5,7 +5,7 @@
AC_PREREQ([2.64])
AC_INIT([LaTeXila],
[3.25.1],
[3.26.0],
[https://bugzilla.gnome.org/enter_bug.cgi?product=latexila],
[latexila],
[https://wiki.gnome.org/Apps/LaTeXila])
......@@ -32,7 +32,7 @@ LT_INIT
GLIB_REQUIRED_VERSION="2.50"
GTK_REQUIRED_VERSION="3.22"
GTKSOURCEVIEW_REQUIRED_VERSION="3.24"
TEPL_REQUIRED_VERSION="2.99.4"
TEPL_REQUIRED_VERSION="3.0"
GSPELL_REQUIRED_VERSION="1.0"
VALA_REQUIRED_VERSION="0.34"
GEE_REQUIRED_VERSION="0.10"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment